
Insteon - Task #991

Feature # 915 (Closed): WOEID lookup feature (in modular input or setup page)

Update thermostat view so that no weather information is required

04/02/2015 04:10 AM - Luke Murphey

Status: Closed Start date: 04/02/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 04/02/2015 04:10 AM - Luke Murphey

- Parent task set to #915

#2 - 04/07/2015 04:48 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
